/* CSS Document */
body {	margin:0;
	padding:0;
	font-family:Verdana, sans-serif, Arial, Helvetica;
	font-size:12px;
	color:#000000;
	background-image: url(../images/page-back.gif);  background-repeat:repeat-x; }
	a:link {font-family: Verdana; font-size:12px; color:#000000; text-decoration:none;}
	a:visited {font-family: Verdana; font-size:12px; color:#000000; text-decoration:none;}
	a:hover {font-family: Verdana; font-size:12px; color:#000000; text-decoration:underline;}

.center	{text-align:center;}
.vert	{vertical-align:top;}
.vertcent {vertical-align:top; text-align:center;}

.hor2	{background-image: url(../images/hor2.gif);  background-repeat:repeat-x;
	 font-family:Verdana; font-size:11px; color:#000000; font-weight:bold; text-decoration:underline;}
.hor3	{background-image: url(../images/hor2.gif);  background-repeat:repeat-x; }
.hor4	{background-image: url(../images/hor2.gif);  background-repeat:repeat-x;
	 font-family:Verdana; font-size:11px; color:#000000;}
.hor4	a:link {background-image: url(../images/hor2.gif);  background-repeat:repeat-x;
	 font-family:Verdana; font-size:11px; color:#000000; text-decoration:underline;}
.hor4	a:visited {background-image: url(../images/hor2.gif);  background-repeat:repeat-x;
	 font-family:Verdana; font-size:11px; color:#000000; text-decoration:underline;}
.hor4	a:hover {background-image: url(../images/hor2.gif);  background-repeat:repeat-x;
	 font-family:Verdana; font-size:11px; color:#000000; text-decoration:underline;}

.directory2	{background-image: url(../images/directory2.gif); background-repeat:no-repeat;}
.directory3	{font-size:17px; color:#FFFFFF;}
.directory4	{font-size:11px; color:#FFFFFF;}
.directory4	a:link {font-family: Verdana; font-size:11px; color:#FFFFFF; text-decoration:underline;}
.directory4	a:visited {font-family: Verdana; font-size:11px; color:#FFFFFF; text-decoration:underline;}
.directory4	a:hover {font-family: Verdana; font-size:11px; color:#FFFFFF; text-decoration:none;}

.buysell2	{background-image: url(../images/buy-sell2.gif); background-repeat:no-repeat;}
.buysell3	{font-size:17px; color:#FFFFFF;}
.buysell4	{font-size:11px; color:#FFFFFF;}
.buysell4	a:link {font-family: Verdana; font-size:11px; color:#FFFFFF; text-decoration:underline;}
.buysell4	a:visited {font-family: Verdana; font-size:11px; color:#FFFFFF; text-decoration:underline;}
.buysell4	a:hover {font-family: Verdana; font-size:11px; color:#FFFFFF; text-decoration:none;}

.recent	{background-image: url(../images/recent-back.gif);  background-repeat:repeat-y;
		padding: 0 5px 0 3px; }

.recent1	{background-image: url(../images/recent-back1.gif);  background-repeat:repeat-x; text-align:center;}
.recent1a	{background-image: url(../images/recent-back1.gif);  background-repeat:repeat-x;
		font-family:Verdana; font-size:12; padding: 0 0 6px 0;}
.recent1a	a:link {font-family: Verdana; font-size:12px; color:#000000; text-decoration:none;}
.recent1a	a:visited {font-family: Verdana; font-size:12px; color:#000000; text-decoration:none;}
.recent1a	a:hover {font-family: Verdana; font-size:12px; color:#000000; text-decoration:underline;}

.recent2	{background-image: url(../images/recent-back2.gif);  background-repeat:repeat-x; text-align:center;}
.recent2a	{background-image: url(../images/recent-back2.gif);  background-repeat:repeat-x;
		font-family:Verdana; font-size:12; padding: 0 0 6px 0;}
.recent2a	a:link {font-family: Verdana; font-size:12px; color:#000000; text-decoration:none;}
.recent2a	a:visited {font-family: Verdana; font-size:12px; color:#000000; text-decoration:none;}
.recent2a	a:hover {font-family: Verdana; font-size:12px; color:#000000; text-decoration:underline;}

.recentb	{background-image: url(../images/recent-bottom.gif);  background-repeat:no-repeat;
		height:34px; padding: 0 5px 0 3px; }

.intbl {background-image: url(../images/intbl2.gif); padding: 0 20px 0 20px; }
.intbl7 {background-image: url(../images/intbl7.gif); padding: 0 20px 0 20px; }

.textbox2 { font-family: Verdana; font-size: 11px; text-align:left; text-indent:3px; color: #404040;
	padding:0px; margin:0px; line-height:13px; width:223px; height: 17px;
	vertical-align:top; border: 1px solid #FFFFFF; padding: 2px 0px 0px 0px; }

.textbox4 { font-family: Verdana; font-size: 11px; text-align:left; text-indent:3px; color: #404040;
	padding:0px; margin:0px; line-height:13px; width:223px;
	vertical-align:top; border: 1px solid #606060; padding: 2px 0px 0px 0px; }

.textbox6 { font-family: Verdana; font-size: 11px; text-align:left; text-indent:3px; color: #404040;
	padding:0px; margin:0px; line-height:13px; width:200px; height: 17px;
	vertical-align:top; border: 1px solid #FFFFFF; padding: 2px 0px 0px 0px; }

.bottom	{background-image: url(../images/bottom-back.gif);  background-repeat:repeat-y; height:120px; }
.bottom1	{font-family: Verdana; font-size:12px; color:#000000; text-decoration:none; padding: 5px 0px 5px 10px; }
.bottom1	a:link {font-family: Verdana; font-size:12px; color:#000000; text-decoration:none;}
.bottom1	a:visited {font-family: Verdana; font-size:12px; color:#000000; text-decoration:none;}
.bottom1	a:hover {font-family: Verdana; font-size:12px; color:#000000; text-decoration:underline;}

.bottom2	{font-family: Verdana; font-size:11px; color:#000000; text-decoration:none; padding: 5px 0px 5px 2px; }

.backgroud-form-bg { vertical-align:top; background-color:#e1e1e1; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; padding: 8px 0px 8px 8px; }
.backgroud-form-bg1 { vertical-align:top; background-color:#e9e9e9; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; padding: 8px 0px 8px 8px; }

.gap {	height: 3px; }



.TextBox {font-family: Verdana; padding-top:3px; margin:0px; font-size: 11px; line-height:13px; text-indent:3px;
	width:470px; color: #909090; text-align:left; height: 22px; border: 1px solid #d8d8d8;}
.TextBox0 {font-family: Verdana; padding-top:3px; margin:0px; font-size: 11px; line-height:13px; text-indent:3px;
	width:410px; color: #909090; text-align:left; height: 22px; border: 1px solid #d8d8d8;}
.TextBox01 {font-family: Verdana; padding-top:3px; margin:0px; font-size: 11px; line-height:13px; text-indent:3px;
	width:450px; color: #909090; text-align:left; height: 22px; border: 1px solid #d8d8d8;}

.TextArea {font-family: Verdana; padding-top:3px; margin:0px; font-size: 11px; line-height:13px; text-indent:3px;
	width:470px; color: #909090; vertical-align:top; text-align:left; height: 50px; border: 1px solid #d8d8d8;}

.gray { font:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#959595; }
.toptitle{
	font-size:16px;
	color:#626262;
	font-weight:bold;
	border-bottom:#626262 2px dotted;
}
.search_combo{
	width:226px;
	color:#626262;
	font-weight:500;
	font-family:Arial, Helvetica, sans-serif;
}
.redtext
{
	font-family: tahoma;
	font-size: 11px;
	color: Red;
	text-decoration: none;
	font-weight:bold;
}
.button
{
    background-color: #636363;
    padding: 7px 20px 7px 20px;
    border: 1px solid #DDDDDD;
    color: #FFFFFF;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.error
{
	font-family:Helvetica;
	font-size:11px;
	color: red;
	text-decoration:none;
	line-height:8px;
	font-weight:bold;
	padding-left:5px;
}
.textfieldbig {
	font-family: Verdana;
	padding:0px;
	margin:0px;
	font-size: 11px;
	line-height:13px;
	text-indent:3px;
	width:225px;
	color: #909090;
	vertical-align:top;
	text-align:left;
	height: 20px;
	border: 1px solid #cde6e6;
	padding: 2px 0px 0px 0px;
}
.textarea1 {
	font-family: Verdana;
	padding:0px;
	margin:0px;
	width:225px;
	font-size: 11px;
	line-height:13px;
	text-indent:3px;
	color: #909090;
	vertical-align:top;
	text-align:left;
	border: 1px solid #cde6e6;
}

.hpbk1  {background-color:#f8f8f8; border-left:solid 1px #f1f1f1; border-right:solid 1px #f1f1f1; padding: 0px 0px 3px 0px;}
.botln4	{color:#494949;}
.botln4	a:link {color:#aeaeae; text-decoration:none; padding: 0px 0px 3px 3px;}
.botln4	a:visited {color:#aeaeae; text-decoration:none; padding: 0px 0px 3px 3px;}
.botln4	a:hover {color:#696969; text-decoration:underline; padding: 0px 0px 2px 3px;}
.botln4	a:active {color:#aeaeae; text-decoration:none; padding: 0px 0px 3px 3px;}

.ad7   {background-color:#e1e1e1; height:25px;}
.wiki1 {background-color:#f8f8f8; padding: 20px 20px;}
